/* /Components/Layout/Footer.razor.rz.scp.css */
.tsv-wkh-footer[b-c46d7oafa3] {
    padding: 110px 0;
    background: #383085;
    color: white;
}

.tsv-wkh-footer a[b-c46d7oafa3] {
    color: white !important;
}
/* /Components/Layout/Header.razor.rz.scp.css */
.tsv-wkh-header[b-rol2m3v2mj] {
    background: rgba(150, 150, 150, 0.6);
    backdrop-filter: blur(10px);
    color: #fff;
}

.tsv-wkh-header a[b-rol2m3v2mj] {
    color: #fff !important;
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
.layout-intro-section[b-lv3uqoaax0] {
    background: url('./images/homepage-background.jpg') center;
    height: 60vh;
    background-size: cover;
}

.layout-content-section[b-lv3uqoaax0] {
    padding: 110px 0;
    min-height: 60vh;
    background: #fff;
}
/* /Components/Layout/Separator.razor.rz.scp.css */
.tsv-wkh-separator[b-9emyqsz0s7] {
    position: relative;
    transform: rotateZ(-1deg);
}

.tsv-wkh-separator > div[b-9emyqsz0s7] {
    position: absolute;
    height: 70px;
    width: 100vw;
    top: 0;
    left: 0;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.tsv-wkh-separator > div > div:nth-child(1)[b-9emyqsz0s7] {
    background: #feed01;
    transform: scaleX(105%);
    flex-grow: 1;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.tsv-wkh-separator > div > div:nth-child(2)[b-9emyqsz0s7] {
    background: #383085;
    transform: scaleX(105%);
    flex-grow: 1;
}
/* /Components/Pages/Home.razor.rz.scp.css */
@media (max-width: 576px) {
    .home-intro-section[b-c2hjusp69u] {
        height: 60vh;
    }
}

@media (min-width: 576px) {
    .home-intro-section[b-c2hjusp69u] {
        height: 90vh;
    }
}

.home-intro-section[b-c2hjusp69u] {
    background: url('./images/homepage-background.jpg') center;
    background-size: cover;
}

.home-content-section[b-c2hjusp69u] {
    padding: 110px 0;
    min-height: 520px;
    background: #fff;
}
